w_jbnssec3_dv have more than 3 category
04/28/2020 03:49 PM - Louise Luo

Status: Resolved Start date: 04/28/2020
Priority: Normal % Done: 100%
Assignee: Louise Luo

Category: Derived variables

Description

Dear Officer,

The variable w_jbnssec3_dv has only three categories in the last release reversion (2018). However, it contains non-lable categories,
such as 7, 8, 9 and 10 in the latest release. Do you know why it is changed?

Thanks,

Louise

History

#1 - 04/28/2020 03:54 PM - Gundi Knies
- Category set to Derived variables

- Assignee set to Louise Luo

- Target version set to X M

- % Done changed from 0 to 100

- Private changed from Yes to No

Hi Louise,
this question has already been asked, see https://iserswww.essex.ac.uk/support/issues/1289. The data will be updated for the next release.

Best wishes,
Gundi

#2 - 04/28/2020 03:56 PM - Louise Luo

i see. Thanks

#3 - 07/15/2020 03:37 AM - Alita Nandi

- Status changed from New to Resolved
